## mpegdemux 0.1.3

=== debian/changelog ===
mpegdemux (0.1.3-3) unstable; urgency=low

  * Switch to 3.0 (quilt) source format.
  * Added homepage field to control file.
  * Use strip, not "install -s".

 -- Santiago Vila <sanvila@debian.org>  Sat, 20 Feb 2010 23:30:32 +0100

mpegdemux (0.1.3-2) unstable; urgency=low

  * Changed copyright file to refer to GPL-2, not GPL (lintian warning).

 -- Santiago Vila <sanvila@debian.org>  Tue, 04 Aug 2009 21:04:04 +0200

mpegdemux (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * Added debian/watch, fixes lintian warning.
  * Added packet size check and clarified manpage. Closes: #509954.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Apr 2009 15:32:40 +0200

mpegdemux (0.1.2-5) unstable; urgency=low

  * Run "make clean" only if Makefile exists, but do not ignore errors.

 -- Santiago Vila <sanvila@debian.org>  Fri, 28 Nov 2008 12:11:56 +0100

mpegdemux (0.1.2-4) unstable; urgency=low

  * Honor DEB_BUILD_OPTIONS. Closes: #437583.

 -- Santiago Vila <sanvila@debian.org>  Mon, 19 Nov 2007 15:34:14 +0100

mpegdemux (0.1.2-3) unstable; urgency=low

  * Removed article from short description (Closes: #300061).

 -- Santiago Vila <sanvila@debian.org>  Sun, 24 Apr 2005 19:47:56 +0200

mpegdemux (0.1.2-2) unstable; urgency=low

  * Fixed manpage, there is no --verbose option (Closes: #289767).
    Thanks to Michal Politowski for the report.

 -- Santiago Vila <sanvila@debian.org>  Tue, 11 Jan 2005 16:46:00 +0100

mpegdemux (0.1.2-1) unstable; urgency=low

  * Initial release.

 -- Santiago Vila <sanvila@debian.org>  Sat,  4 Dec 2004 14:17:18 +0100
