=== debian/control ===
Source: mpegdemux
Section: sound
Priority: optional
Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 3.8.4
Homepage: http://www.hampa.ch/mpegdemux/

Package: mpegdemux
Architecture: any
Depends: ${shlibs:Depends}
Description: MPEG1/2 system stream demultiplexer
 Mpegdemux is an MPEG1/MPEG2 system stream demultiplexer. It can be
 used to list the contents of an MPEG system stream and to extract
 elementary streams.
