## mpegdemux 0.1.4

=== debian/changelog ===
mpegdemux (0.1.4-4) unstable; urgency=medium

  * Rename patch to 01-do-not-remove-configure-on-make-distclean.patch.
  * Standards-Version: 3.9.8 (no special changes for this).

 -- Santiago Vila <sanvila@debian.org>  Sun, 08 Jan 2017 17:38:22 +0100

mpegdemux (0.1.4-3) unstable; urgency=low

  * Build with hardening flags, by using debhelper 9.

 -- Santiago Vila <sanvila@debian.org>  Sat, 02 Jun 2012 17:01:36 +0200

mpegdemux (0.1.4-2) unstable; urgency=low

  * Do not remove configure script on "make distclean".
  * Switch to dh.

 -- Santiago Vila <sanvila@debian.org>  Sun, 07 Aug 2011 12:31:00 +0200

mpegdemux (0.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Mon, 05 Jul 2010 19:35:36 +0200
