=== debian/watch ===
version=3
http://www.hampa.ch/mpegdemux/mpegdemux-(.*).tar.gz
