## mpegdemux 0.1.5

=== debian/changelog ===
mpegdemux (0.1.5-3) unstable; urgency=medium

  * Switch watch file to format version 5.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Add upstream signing key.

 -- Santiago Vila <sanvila@debian.org>  Wed, 26 Nov 2025 11:50:00 +0100

mpegdemux (0.1.5-2) unstable; urgency=medium

  * Add debian/salsa-ci.yml.
  * Add a superficial test.
  * Do not trim Debian changelog.
  * Add Vcs-Git and Vcs-Browser fields.
  * Update Standards-Version.

 -- Santiago Vila <sanvila@debian.org>  Tue, 21 Jan 2025 21:15:00 +0100

mpegdemux (0.1.5-1) unstable; urgency=medium

  * New upstream release with updated autoconf stuff.
  * Drop 01-do-not-remove-configure-on-make-distclean.patch,
    as it has been adopted upstream.
  * Make debian/copyright machine-readable.
  * Raise debhelper compat to 13.

 -- Santiago Vila <sanvila@debian.org>  Thu, 21 Sep 2023 14:25:00 +0200

mpegdemux (0.1.4-5) unstable; urgency=medium

  * Raise debhelper compat level to 10. Above that it will be
    necessary to find a way to drop "--runstatedir=/run", which
    the old configure script does not handle, and autoconf stuff
    is too old to run autoreconf.
  * Update standards version to 4.6.2.
  * Rules-Requires-Root: no.
  * Run wrap-and-sort.
  * Update watch file.

 -- Santiago Vila <sanvila@debian.org>  Wed, 01 Feb 2023 20:00:00 +0100
