=== debian/control ===
Source: mpegdemux
Section: sound
Maintainer: Santiago Vila <sanvila@debian.org>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13)
Homepage: http://www.hampa.ch/mpegdemux/
Vcs-Git: https://salsa.debian.org/sanvila/mpegdemux.git
Vcs-Browser: https://salsa.debian.org/sanvila/mpegdemux

Package: mpegdemux
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MPEG1/2 system stream demultiplexer
 Mpegdemux is an MPEG1/MPEG2 system stream demultiplexer. It can be
 used to list the contents of an MPEG system stream and to extract
 elementary streams.
