=== debian/watch ===
Version: 5

Source: http://www.hampa.ch/@PACKAGE@/
Matching-Pattern: @PACKAGE@@ANY_VERSION@.tar.gz
Pgp-Sig-Url-Mangle: s/$/.sig/
